package agilpizza;

import static org.junit.Assert.*;

import org.junit.Before;
import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;

public class IndexTest extends SeleniumTestCase {
	
	@Before
	public void acessarPagina() {
		sel.open(CONTEXTO);
	}
	
	@Test
	public void testarPaginaInicial() {
		assertTrue(sel.isTextPresent("AgilPizza!!!"));
		assertTrue(sel.isElementPresent("listaDeIngredientes"));
		assertTrue(sel.isTextPresent("Escolha sua"));
		assertTrue(sel.isTextPresent("Identifique-se"));
		assertTrue(sel.isElementPresent("link=Nossas pizzas tradicionais"));
	}
	
}
